Connecting Python to Oracle9i on AIX 5.1

Discussion in 'Python' started by Kelly Carrigan, Oct 20, 2003.

  1. What combination of component versions is required to get Python,
    DCOracle2, and an Oracle9i database on AIX 5.1 working together? It
    seems that installing on AIX 5.1 with Oracle9i has at least two
    challenges:
    1. The libclntsh.so file doesn't exist and that file is referenced in
    the installation. There is a libclntsh.a file but that is now what is
    referenced.
    2. The lib sub-directory is now the 64-bit Oracle distribution (don't
    know if that is an issue yet since I can't get past the first issue).
    Used to be that the lib sub-directory was the 32-bit and lib64 was the
    64-bit.

    Would appreciate any help.

    Thanks,
    Kelly
     
    Kelly Carrigan, Oct 20, 2003
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. dev_cool

    Problems with IIS 5.1 & Oracle9i

    dev_cool, Dec 11, 2005, in forum: ASP .Net
    Replies:
    4
    Views:
    610
    dev_cool
    Dec 14, 2005
  2. news.amnet.net.au
    Replies:
    2
    Views:
    2,097
    Stian
    Oct 3, 2003
  3. Replies:
    4
    Views:
    326
  4. derHarri
    Replies:
    0
    Views:
    750
    derHarri
    Apr 19, 2007
  5. Jack

    connect asp.net with oracle9i

    Jack, Sep 22, 2006, in forum: ASP .Net Datagrid Control
    Replies:
    0
    Views:
    728
Loading...

Share This Page